Package org.jfree.layouting.input.style.keys.text

## Class TextJustify

- java.lang.Object
- - org.jfree.layouting.input.style.keys.text.TextJustify

-     public class TextJustify
      extends java.lang.Object

  Creation-Date: 28.11.2005, 19:55:17
  Author:
    Thomas Morgner

- - ### Field Summary

    Fields
    Modifier and Type | Field | Description
    --- | --- | ---
    `static CSSConstant` | `INTER_CHARACTER` |
    `static CSSConstant` | `INTER_CLUSTER` |
    `static CSSConstant` | `INTER_IDEOGRAPH` |
    `static CSSConstant` | `INTER_WORD` |
    `static CSSConstant` | `KASHIDA` |
    `static CSSConstant` | `SIZE` |

  - ### Method Summary

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### INTER_WORD

          public static final CSSConstant INTER_WORD

    - #### INTER_IDEOGRAPH

          public static final CSSConstant INTER_IDEOGRAPH

    - #### INTER_CHARACTER

          public static final CSSConstant INTER_CHARACTER

    - #### INTER_CLUSTER

          public static final CSSConstant INTER_CLUSTER

    - #### KASHIDA

          public static final CSSConstant KASHIDA

    - #### SIZE

          public static final CSSConstant SIZE